/* class comment */!!

inherit(Object, #CLIGotoNode, #(LabelName), 2, nil)!!

now(class(CLIGotoNode))!!

now(CLIGotoNode)!!

/* 12/5/1996 18:27 */
Def CLICodeCompile(self)
{
  CLICodeCompile("gotoCommand(self, "+doubleQuoteString(CLIUtilities));
  CLICodeCompile(LabelName);
  CLICodeCompile(doubleQuoteString(CLIUtilities));
  CLICodeCompile(") ");
}
!!

/* 12/5/1996 18:26 */
Def init(self,name)
{ 
   LabelName := name;
}!!